Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface FiniteWidgetIterator.WidgetProvider

Enclosing class:
  FiniteWidgetIterator

    public static interface FiniteWidgetIterator.WidgetProvider

Provides widgets to the iterator.

Method Summary
`IsWidget` | `get(int index)`

Method Detail

### get

    IsWidget get(int index)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD